Why Still Use Windows XP & RadioDJ?

Why Still Use Windows XP & RadioDJ?

Update December 31st 2017: RadioDJ v.2.0.0 will NOT run on Windows XP due to .NET 4.6.1 not installing properly on XP

While trying to give help and advice to someone struggling to get MySQL talking to the RadioDJ web script the user let it slip that he’s still using Windows XP.

Click to enlarge

That explains a lot it’s nearly 3 months since Microsoft stopped supporting that as an OS.

Read the full article

Last updated on: 31st December 2017
at 09:28 AM Europe/London

  Translate